Bug 8990 - Y2K bug in dinbrief
Y2K bug in dinbrief
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: tetex (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-30 14:32 EST by Bernhard Rosenkraenzer
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-23 05:17:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernhard Rosenkraenzer 2000-01-30 14:32:08 EST
The \yourmail{} macro in dinbrief generates non-Y2K compliant date lines
(31.01.100)

(Reported by mail from Martin.Brodbeck@student.fh-reutlingen.de; sending it here where it belongs)
Comment 1 Tim Waugh 2001-01-24 12:04:54 EST
Do you have a small test case?  I'm not a big user of dinbrief..
Comment 2 Tim Waugh 2001-06-05 04:57:39 EDT
Closing; no feedback.

Note You need to log in before you can comment on or make changes to this bug.